.item-actu{
	max-width: 87%;
	width:50vh;
	margin:15px;
	padding:6px;
	background-color:#F3F3F3;
	border:1px #515151 solid;
	display:inline-block;
	vertical-align: top;
}

.actu-image{
	width:100%;
	height:30vh;
	background-size:100% auto !important;
}

.actu-date{
	font-family: Cooper;
	font-weight:700;
	font-size:1.9vh;
}

.date {
  position: relative;
  width: 70px;
  font-family: Cooper, serif;
  color: #515151;
  margin: 0 auto;
 }
 
.day, .month, .year {
  position: absolute;
  }
 
.day { 
  font-size: 30px;
  top: 27px;
  }
 
.month { 
  top: 0;
  left: 0;  
  font-size: 18px;
  }
 
.year { 
  top: 15px;
  right: -3px;
  font-size: 20px;
  rotation: -90deg !important;
  -webkit-transform: rotate(-90deg);
  -moz-transform: rotate(-90deg);  
  }